/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

/*.et_pb_section{
	background-color: transparent!important;
}*/
@media screen and (min-width: 981px){
	.feature .et_pb_text{
		min-height: 110px;
	}
	.feature-second .et_pb_text{
		min-height: 204px
	}
	.et_header_style_centered #top-menu > li > a{
		padding-top: 18px!important;
	}
	#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
		top:18px;
	}
	.et_fullwidth_nav #main-header .container{
		padding-right: 0px;
		padding-left: 0px; 
	}
	.et_header_style_centered #main-header div#et-top-navigation{
		border-top:1px solid #e1e1e1;
	}

}
.feature .et_pb_text{
	padding: 30px 20px;
}
.feature-second .et_pb_text{
	padding: 30px 20px;
}
.feature .et_pb_button_module_wrapper, .feature-second .et_pb_button_module_wrapper{
		margin-bottom: 30px!important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 25% 8%;
}
.et_pb_title_featured_container{
	padding-top: 20px;
	border-top: 1px solid;
}
.et_pb_tab_content{
	color: #000;
}
.gym-class{
	border-bottom: 1px solid;

}
.gym-class:last-of-type{
	border-bottom: none;
}
.gym-class .et_pb_text{
	color: #000!important;
}
.gym-class .et_pb_text h3{
	color: #000!important;
}
.gym-class img{
	width: 100%;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
#footer-widgets .footer-widget li{
	padding-left: 0;
	padding-right: 0;
}
#footer-widgets .footer-widget .gform_wrapper .top_label input.medium, #footer-widgets .footer-widget .gform_wrapper .top_label select.medium{
	width: 100%;
}
/***********timetable plugin******************/
.timetable td{
	vertical-align: middle!important;
}